table.calendar-table td.calendar-heading .calendar-next a span,
table.calendar-table td.calendar-heading .calendar-prev a span, 
table.calendar-table div .calnk a div {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
table.calendar-table td.calendar-heading .calendar-next a span:first-child + h1,
table.calendar-table td.calendar-heading .calendar-prev a span:first-child + h1, 
table.calendar-table div .calnk a div:first-child + h1, 
table.calendar-table td.calendar-heading .calendar-next a span:first-child + .h1,
table.calendar-table td.calendar-heading .calendar-prev a span:first-child + .h1, 
table.calendar-table div .calnk a div:first-child + .h1 {
  margin-top: 0;
}

table.calendar-table td.calendar-heading .calendar-next a span:first-child + h2,
table.calendar-table td.calendar-heading .calendar-prev a span:first-child + h2, 
table.calendar-table div .calnk a div:first-child + h2, 
table.calendar-table td.calendar-heading .calendar-next a span:first-child + .h2,
table.calendar-table td.calendar-heading .calendar-prev a span:first-child + .h2, 
table.calendar-table div .calnk a div:first-child + .h2 {
  margin-top: 0;
}

table.calendar-table td.calendar-heading .calendar-next a span:first-child + h3,
table.calendar-table td.calendar-heading .calendar-prev a span:first-child + h3, 
table.calendar-table div .calnk a div:first-child + h3, 
table.calendar-table td.calendar-heading .calendar-next a span:first-child + .h3,
table.calendar-table td.calendar-heading .calendar-prev a span:first-child + .h3, 
table.calendar-table div .calnk a div:first-child + .h3 {
  margin-top: 0;
}

table.calendar-table td.calendar-heading .calendar-next a span:first-child + h4,
table.calendar-table td.calendar-heading .calendar-prev a span:first-child + h4, 
table.calendar-table div .calnk a div:first-child + h4, 
table.calendar-table td.calendar-heading .calendar-next a span:first-child + .h4,
table.calendar-table td.calendar-heading .calendar-prev a span:first-child + .h4, 
table.calendar-table div .calnk a div:first-child + .h4 {
  margin-top: 0;
}

table.calendar-table td.calendar-heading .calendar-next a span:first-child + h5,
table.calendar-table td.calendar-heading .calendar-prev a span:first-child + h5, 
table.calendar-table div .calnk a div:first-child + h5, 
table.calendar-table td.calendar-heading .calendar-next a span:first-child + .h5,
table.calendar-table td.calendar-heading .calendar-prev a span:first-child + .h5, 
table.calendar-table div .calnk a div:first-child + .h5 {
  margin-top: 0;
}

table.calendar-table td.calendar-heading .calendar-next a span:first-child + h6,
table.calendar-table td.calendar-heading .calendar-prev a span:first-child + h6, 
table.calendar-table div .calnk a div:first-child + h6, 
table.calendar-table td.calendar-heading .calendar-next a span:first-child + .h6,
table.calendar-table td.calendar-heading .calendar-prev a span:first-child + .h6, 
table.calendar-table div .calnk a div:first-child + .h6 {
  margin-top: 0;
}

table.calendar-table {
  width: auto;
  margin: 0 auto 4px auto;
  border-collapse: collapse;
}
/* line 8, ../sass/modules/_calendar.scss */
table.calendar-table table {
  border: none;
}
/* line 13, ../sass/modules/_calendar.scss */
table.calendar-table tr td {
  background: #fff;
  border: 1px solid #EEEEEE;
  height: 1.9375em;
  width: 2.1em;
  padding: 1px;
  vertical-align: bottom;
}
/* line 21, ../sass/modules/_calendar.scss */
table.calendar-table tr td.day-with-date, table.calendar-table tr td.current-day {
  background-image: url("../images/spiffy-calendar/bg-cal.png");
  background-repeat: no-repeat;
  background-position: top left;
  color: #37414d;
  font: 400 1.125em / 1.22222222em "Open Sans", sans-serif;
  text-align: right;
}
/* line 30, ../sass/modules/_calendar.scss */
table.calendar-table tr td.day-with-date.weekend, table.calendar-table tr td.current-day.weekend {
  background-image: url("../images/spiffy-calendar/bg-cal-weekend.png");
  color: #707274;
}
/* line 36, ../sass/modules/_calendar.scss */
table.calendar-table tr td.current-day {
  border: 3px solid #a9adb1;
  padding: 0;
}
/* line 43, ../sass/modules/_calendar.scss */
table.calendar-table td.calendar-heading {
  padding: 0px;
}
/* line 46, ../sass/modules/_calendar.scss */
table.calendar-table td.calendar-heading table {
  margin-bottom: 0;
}
/* line 50, ../sass/modules/_calendar.scss */
table.calendar-table td.calendar-heading tr td {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  margin: 0;
  border: 0;
  text-align: center;
  color: #fff;
  vertical-align: middle;
  background-color: #444444;
}
/* line 60, ../sass/modules/_calendar.scss */
table.calendar-table td.calendar-heading .calendar-next,
table.calendar-table td.calendar-heading .calendar-prev {
  min-width: 18px;
}
/* line 63, ../sass/modules/_calendar.scss */
table.calendar-table td.calendar-heading .calendar-next a,
table.calendar-table td.calendar-heading .calendar-prev a {
  background-repeat: no-repeat;
  padding-left: 7px;
  height: 100%;
  display: block;
}
/* line 75, ../sass/modules/_calendar.scss */
table.calendar-table td.calendar-heading .calendar-next a {
  background-image: url("../images/spiffy-calendar/fleche-droite-verte.png");
  background-position: center left;
}
/* line 78, ../sass/modules/_calendar.scss */
table.calendar-table td.calendar-heading .calendar-next a:hover {
  background-image: url("../images/spiffy-calendar/fleche-droite-blanc.png");
}
/* line 82, ../sass/modules/_calendar.scss */
table.calendar-table td.calendar-heading .calendar-prev a {
  background-image: url("../images/spiffy-calendar/fleche-gauche-verte.png");
  background-position: center right;
}
/* line 85, ../sass/modules/_calendar.scss */
table.calendar-table td.calendar-heading .calendar-prev a:hover {
  background-image: url("../images/spiffy-calendar/fleche-gauche-blanc.png");
}
/* line 89, ../sass/modules/_calendar.scss */
table.calendar-table td.calendar-heading .calendar-month {
  font: 300 1em / 1.33333333em "Roboto", sans-serif;
  text-transform: uppercase;
  width: 100%;
}
/* line 97, ../sass/modules/_calendar.scss */
table.calendar-table .normal-day-heading,
table.calendar-table .weekend-heading {
  background: #ebebeb;
  color: #373838;
  height: 1.3125em;
  text-align: center;
  font: 400 0.75em / 1.83333333em "Roboto", sans-serif;
  text-transform: uppercase;
  border: 0;
}
/* line 108, ../sass/modules/_calendar.scss */
table.calendar-table .weekend {
  background: #f8f9fa;
  color: #707274;
}
/* line 113, ../sass/modules/_calendar.scss */
table.calendar-table div {
  padding-right: 2px;
}
/* line 115, ../sass/modules/_calendar.scss */
table.calendar-table div .calnk {
  padding-bottom: 0;
}
/* line 117, ../sass/modules/_calendar.scss */
table.calendar-table div .calnk a {
  border-width: 0;
  color: #37414d;
  display: block;
  height: 100%;
  vertical-align: bottom;
  font-size:inherit;
}

/* line 133, ../sass/modules/_calendar.scss */
.cal-categories h3 {
  background: #e0e1e0;
}
/* line 136, ../sass/modules/_calendar.scss */
.cal-categories h3 button {
  border: 0;
  background: 0;
  display: block;
  line-height: 1.4;
  font-size: 1em;
  width: 100%;
  text-align: left;
  padding: 0.2em 0.2em 0.2em 0.6em;
  margin: 0;
  cursor: pointer;
  font-weight: bold;
}
/* line 148, ../sass/modules/_calendar.scss */
.cal-categories h3 button span {
  background-image: url("../images/spiffy-calendar/close.png");
  display: block;
  float: right;
  background-position: center;
  background-repeat: no-repeat;
  height: 1.4em;
  width: 1.4em;
}
/* line 160, ../sass/modules/_calendar.scss */
.cal-categories.closed h3 button span {
  background-image: url("../images/spiffy-calendar/open.png");
}
/* line 164, ../sass/modules/_calendar.scss */
.cal-categories ul {
  list-style: none;
  margin: 0;
  padding: 0;
  background: #e0e1e0;
}
/* line 169, ../sass/modules/_calendar.scss */
.cal-categories ul li {
  background-image: url("../images/spiffy-calendar/bg-cal-gris.png");
  list-style: none;
  background-repeat: no-repeat;
  background-position: top left;
  margin: 5px 8px;
  font-size: 0.9em;
  border-bottom: 1px solid #fbfcfb;
}
/* line 178, ../sass/modules/_calendar.scss */
.cal-categories ul li:last-child {
  border-bottom: none;
}
/* line 182, ../sass/modules/_calendar.scss */
.cal-categories ul li span {
  margin-left: 15px;
  background: #e0e1e0;
  display: block;
  padding-bottom: 5px;
}

/* line 193, ../sass/modules/_calendar.scss */
.calendar-legend button {
  text-transform: uppercase;
}
/* line 196, ../sass/modules/_calendar.scss */
.calendar-legend ul {
  padding: 0 0 0 15px;
}
/* line 198, ../sass/modules/_calendar.scss */
.calendar-legend ul li {
  margin: 10px 0;
  padding: 0 0 0 10px;
  position:relative;
  line-height:20px;
}
.calendar-legend ul li:before {
  content: "›";
  font-size: 15px;
  left: -0.625em;
  position: absolute;
  top: -0.125em;
}
/* line 201, ../sass/modules/_calendar.scss */
.calendar-legend ul li:before {
  content: "";
  height: 20px;
  left: -15px;
  top: 0;
  width: 20px;
}

/*===============================
=        Featured event         =
===============================*/
/* line 4, ../sass/modules/_featured-event.scss */
.featured-event-cal {
  float: right;
}

@media only screen and (max-width: 1023px) {
  /* line 4, ../sass/modules/_featured-event.scss */
  .featured-event-cal {
    float: none;
    margin-left: 0;
    width: 100% !important;
  }
  /* line 11, ../sass/modules/_featured-event.scss */
  .featured-event-cal .featured-event {
    display: none;
  }
}
@media only screen and (orientation: landscape) and (max-device-width: 1223px) {
  /* line 4, ../sass/modules/_featured-event.scss */
  .featured-event-cal {
    float: none;
    margin-left: 0;
    width: 100% !important;
  }
  /* line 11, ../sass/modules/_featured-event.scss */
  .featured-event-cal .featured-event {
    display: none;
  }
}

/* line 16, ../sass/modules/_featured-event.scss */
.featured-event-col {
  margin-left: 0 !important;
}
@media only screen and (max-width: 1023px) {
  /* line 16, ../sass/modules/_featured-event.scss */
  .featured-event-col {
    margin-left: 0 !important;
  }
}
@media only screen and (orientation: landscape) and (max-device-width: 1223px) {
  /* line 16, ../sass/modules/_featured-event.scss */
  .featured-event-col {
    margin-left: 0 !important;
  }
}

@media only screen and (max-width: 1023px) {
  /* line 22, ../sass/modules/_featured-event.scss */
  .featured-event {
    margin-top: 1.875em;
  }
}
@media only screen and (orientation: landscape) and (max-device-width: 1223px) {
  /* line 22, ../sass/modules/_featured-event.scss */
  .featured-event {
    margin-top: 1.875em;
  }
}
@media only screen and (max-width: 1023px) {
  /* line 26, ../sass/modules/_featured-event.scss */
  .featured-event img {
    display: none;
  }
}
@media only screen and (orientation: landscape) and (max-device-width: 1223px) {
  /* line 26, ../sass/modules/_featured-event.scss */
  .featured-event img {
    display: none;
  }
}
/* line 31, ../sass/modules/_featured-event.scss */
.featured-event .btn-readmore {
  margin-top: 15px;
}
/* line 34, ../sass/modules/_featured-event.scss */
.featured-event .btn-readmore.is-external {
  color: #27292f;
  background-color: #b8b528;
}
/* line 37, ../sass/modules/_featured-event.scss */
.featured-event .btn-readmore.is-external:after {
  content: "";
  overflow: hidden;
  width: 14px;
  height: 14px;
  text-indent: -9999px;
  color: transparent !important;
  border: 0;
  background-color: transparent;
  background-image: url("../images/spiffy-calendar/arrow_white_right.png");
  background-repeat: no-repeat;
  background-position: center center;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  width: 30px;
  height: 100%;
  background-color: #404146;
}
/* line 813, ../sass/settings/_mixins.scss */
.featured-event .btn-readmore.is-external:after:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}
/* line 49, ../sass/modules/_featured-event.scss */
.featured-event .btn-readmore.is-external:hover {
  color: #fff;
  background-color: #404146;
}
/* line 52, ../sass/modules/_featured-event.scss */
.featured-event .btn-readmore.is-external:hover:not(.keep-arrow-color):after {
  background-color: #b8b528;
}
/* line 58, ../sass/modules/_featured-event.scss */
.featured-event header:not(:first-of-type) {
  margin-top: 40px;
}

/* line 63, ../sass/modules/_featured-event.scss */
.event-h3 {
  margin-bottom: 25px;
  text-transform: uppercase;
}
/* line 67, ../sass/modules/_featured-event.scss */
.event-h3 sup {
  font-size: 60%;
}

/* line 72, ../sass/modules/_featured-event.scss */
.todays-events {
  background-color: #404146;
  color: #fff;
  display: none;
  margin: 0 -1.875em;
  overflow: hidden;
  padding: 25px 1.875em;
}
@media only screen and (max-width: 1023px) {
  /* line 72, ../sass/modules/_featured-event.scss */
  .todays-events {
    display: block;
    margin-top: 1.875em;
  }
  /* line 84, ../sass/modules/_featured-event.scss */
  .todays-events .btn-readmore:not(.keep-arrow-color):hover:after {
    background-color: #b8b528;
  }
}
@media only screen and (orientation: landscape) and (max-device-width: 1223px) {
  /* line 72, ../sass/modules/_featured-event.scss */
  .todays-events {
    display: block;
    margin-top: 1.875em;
  }
  /* line 84, ../sass/modules/_featured-event.scss */
  .todays-events .btn-readmore:not(.keep-arrow-color):hover:after {
    background-color: #b8b528;
  }
}
/* line 89, ../sass/modules/_featured-event.scss */
.todays-events .list-activities {
  border-width: 0;
  margin: 20px 0;
  padding: 0;
}
/* line 95, ../sass/modules/_featured-event.scss */
.todays-events .event-h3 {
  color: #fff;
  margin-bottom: 0;
}
/* line 100, ../sass/modules/_featured-event.scss */
.todays-events .event-h4 {
  color: #fff;
  font: bold 1em / 1.125em "Open Sans", sans-serif;
  margin: 0 0 5px;
}
/* line 106, ../sass/modules/_featured-event.scss */
.todays-events p {
  color: #fff;
}
/* line 110, ../sass/modules/_featured-event.scss */
.todays-events .date {
  font: 300 0.8125em / 1.38461538em "Open Sans", sans-serif;
}
/* line 114, ../sass/modules/_featured-event.scss */
.todays-events .italic {
  font-size: 1em;
  font-weight: 300;
}
/* line 119, ../sass/modules/_featured-event.scss */
.todays-events .event-date,
.todays-events .event-desc,
.todays-events img,
.todays-events .page-todays-events .btn-readmore {
  display: none;
}
/* line 126, ../sass/modules/_featured-event.scss */
.todays-events .btn-readmore {
  background-color: #fff;
  color: #27292f;
  float: right;
}


/*==============================
=            Folder            =
==============================*/
/* line 654, ../sass/settings/_mixins.scss */
.folder .fold-button {
  display: block;
  width: 90%;
  text-align: left;
  padding: 10px 5%;
}
/* line 661, ../sass/settings/_mixins.scss */
.folder .fold-content {
  padding: 10px 20px;
}
/* line 7, ../sass/modules/_folder.scss */
.folder .fold + .fold {
  margin-top: 15px;
}
/* line 10, ../sass/modules/_folder.scss */
.folder .fold-button {
  margin: 0;
  padding-right: 3.125em;
}
/* line 14, ../sass/modules/_folder.scss */
.folder .fold-content {
  padding: 15px 25px;
  background-color: #ddeefa;
}
/* line 19, ../sass/modules/_folder.scss */
.folder.margin {
  margin-top: 50px;
}
/* line 24, ../sass/modules/_folder.scss */
.folder.calendar-legend .fold-content {
  background-color: #ebebeb;
  margin-top: 2px;
  padding: 8px 15px;
}
/* line 32, ../sass/modules/_folder.scss */
.folder.activity-list ul {
  margin: 0;
  padding: 0;
}

/*===============================
=           List posts          =
===============================*/
/* line 4, ../sass/modules/_list-posts.scss */
.h2-list-posts {
  margin-bottom: 20px;
}

/* line 7, ../sass/modules/_list-posts.scss */
.h3-list-posts {
  margin: 20px 0 0 0;
}

/* line 10, ../sass/modules/_list-posts.scss */
.h3-filter {
  font: 400 1.25em / 1.1em "Roboto", sans-serif;
  margin-top: 0.8em !important;
}

/* line 15, ../sass/modules/_list-posts.scss */
.list-posts {
  border: solid #9a9a9a;
  border-width: 1px 0 0 0;
  margin-top: 20px;
}

/* line 21, ../sass/modules/_list-posts.scss */
.list-post {
  border: solid #9a9a9a;
  border-width: 0 0 1px 0;
  padding: 20px 0;
}
/* line 27, ../sass/modules/_list-posts.scss */
.list-post.list-news:first-child {
  border-width: 1px 0;
}
/* line 32, ../sass/modules/_list-posts.scss */
.list-post span {
  display: block;
}
/* line 36, ../sass/modules/_list-posts.scss */
.list-post img {
  margin: 10px 0;
}
/* line 40, ../sass/modules/_list-posts.scss */
.list-post.list-activities {
  position: relative;
  min-height: 130px;
}
/* line 43, ../sass/modules/_list-posts.scss */
.list-post.list-activities header {
  min-height: 6.25em;
  background:inherit;
	height: auto;
	position:inherit;
	width: 100%;
	z-index:inherit;
}
/* line 45, ../sass/modules/_list-posts.scss */
.list-post.list-activities header .header-wrap {
  padding-left: 1.25em;
  position: relative;
  padding-right: 100px;
}
/* line 50, ../sass/modules/_list-posts.scss */
.list-post.list-activities header .color-stripe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 10px;
}
/* line 58, ../sass/modules/_list-posts.scss */
.list-post.list-activities .event-img {
  position: absolute;
  top: 22px;
  right: 0;
}
/* line 62, ../sass/modules/_list-posts.scss */
.list-post.list-activities .event-img.medium {
  height: 77px;
  width: auto;
}
/* line 66, ../sass/modules/_list-posts.scss */
.list-post.list-activities .event-img.large {
  height: 100px;
  width: auto;
}
/* line 71, ../sass/modules/_list-posts.scss */
.list-post.list-activities .is-external {
  color: #27292f;
  background-color: #b8b528;
}
/* line 74, ../sass/modules/_list-posts.scss */
.list-post.list-activities .is-external:after {
  content: "";
  overflow: hidden;
  width: 14px;
  height: 14px;
  text-indent: -9999px;
  color: transparent !important;
  border: 0;
  background-color: transparent;
  background-image: url("../images/spiffy-calendar/arrow_white_right.png");
  background-repeat: no-repeat;
  background-position: center center;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  width: 30px;
  height: 100%;
  background-color: #404146;
}
/* line 813, ../sass/settings/_mixins.scss */
.list-post.list-activities .is-external:after:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}
/* line 86, ../sass/modules/_list-posts.scss */
.list-post.list-activities .is-external:hover {
  color: #fff;
  background-color: #404146;
}
/* line 89, ../sass/modules/_list-posts.scss */
.list-post.list-activities .is-external:hover:not(.keep-arrow-color):after {
  background-color: #b8b528;
}
/* line 98, ../sass/modules/_list-posts.scss */
.list-post.list-news img {
  float: right;
  margin: 10px 0 10px 10px;
}
@media only screen and (max-width: 1023px) {
  /* line 98, ../sass/modules/_list-posts.scss */
  .list-post.list-news img {
    display: none;
  }
}
@media only screen and (orientation: landscape) and (max-device-width: 1223px) {
  /* line 98, ../sass/modules/_list-posts.scss */
  .list-post.list-news img {
    display: none;
  }
}
/* line 105, ../sass/modules/_list-posts.scss */
.list-post.list-news .date {
  font-weight: bold;
}
/* line 108, ../sass/modules/_list-posts.scss */
.list-post.list-news .category {
  color: #666666;
}
/* line 111, ../sass/modules/_list-posts.scss */
.list-post.list-news span {
  display: inline;
}

/* line 118, ../sass/modules/_list-posts.scss */
.page-upcoming-events {
  margin-top: 0px;
}
.page-upcoming-events .list-posts {
  color: #767676;
  font-family: "Raleway",sans-serif;
  font-size:16px;
}
.page-upcoming-events .list-posts h3 {
  font-size: 30px;
  font-family: "Raleway",sans-serif;
  line-height:auto;
  
  color: #18335b;
  margin: 12px 0 5px;
}
.page-upcoming-events .list-posts .event-category,
.page-upcoming-events .list-posts .event-date{
  font-style: italic;
  font-size:18px;
  line-height:24px;
}
.page-upcoming-events .list-posts .event-category{
	margin-top:10px;
}
.page-upcoming-events .list-posts .event-desc{
	margin:0.8em 0px;
}
.btn-legend {
  background-color: #ebebeb;
  color: #666666;
  font: 300 0.9375em / 1.33333333em "Roboto", sans-serif;
  position: relative;
  padding: 3px 5% !important;
  padding-right: 15% !important;
  text-align: left;
  width: 80% !important;
  /*&.is-active:after{
      @include img-replacement("icons/substract_white.png");
      position: absolute;
      top: 0;
      right: 0;
      width: 29px;
      height: 100%;
      background-color: $c-bg-button-legend-after;
  }*/
}
/* line 95, ../sass/non-modular/_buttons.scss */
.btn-legend:hover {
  background-color: #ebebeb;
}
/* line 98, ../sass/non-modular/_buttons.scss */
/*.btn-legend:after {
  content: "";
  overflow: hidden;
  width: 13px;
  height: 14px;
  text-indent: -9999px;
  color: transparent !important;
  border: 0;
  background-color: transparent;
  background-image: url("../images/spiffy-calendar/plus_white.png");
  background-repeat: no-repeat;
  background-position: center center;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  position: absolute;
  top: 0;
  right: 0;
  width: 29px;
  height: 100%;
  background-color: #404146;
}*/
/* line 813, ../sass/settings/_mixins.scss */
.btn-legend:after:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}

.list-post .button {
  background-color: #404146;
  border: medium none;
  color: #fff;
  display: inline-block;
  font: 400 0.9375em/1.33333em "Open Sans",sans-serif;
  margin: 1px 0;
  vertical-align: middle;
  text-decoration:none;
  padding-left:10px;
  padding-right:40px;
  padding-bottom: 10px;
  padding-top: 10px;
}

.list-post .btn-readmore {
  position: relative;
}
.list-post .btn-readmore.high {
  padding-bottom: 10px;
  padding-top: 10px;
}
.list-post .btn-readmore:after {
  background-color: #b8b528;
  background-image: url("../images/spiffy-calendar/arrow_white_right.png");
  background-position: center center;
  background-repeat: no-repeat;
  border: 0 none;
  color: transparent !important;
  content: "";
  display: inline-block;
  height: 100%;
  overflow: hidden;
  position: absolute;
  right: 0;
  text-indent: -9999px;
  top: 0;
  vertical-align: middle;
  width: 30px;
}
.list-post .btn-agenda {
  background-image: url("../images/spiffy-calendar/ic-calendar.png");
  background-position: 10px center;
  background-repeat: no-repeat;
  padding-left: 43px;
}